.mainMenu {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    margin-top: 30px;
}
.selecionado {
    color: #5cadad !Important;
    background: #fff !Important;
}
.imgAliancas{
    width: 15%;
    max-width: 288px;
}
.contentImg-Aliancas,.contentImg-Cases{
    width: 100%;
    margin:0 auto;
    text-align: center;
}
.floatingPhone{background-image: initial;}
.zIn10{z-index: 10;}
.alinhaEsq{text-align: left;}
.iconColWrap h2, .iconColWrap p {color: #FFF;}

.iconColWrap p {width: 75%; margin: 0 auto;}

.iconColWrap i.fa{font-size: inherit;margin-bottom: 25px;}
.iconRightColWrap i.fa {font-size: inherit; padding: 17px;}
.iconRightColWrap:hover i.fa {
    color: #fff;
    background: rgba(24, 156, 163, 0.5);
    border: 2px solid #EDFEFF;
}

.iconRightColWrap h2 {font-size: 17px;}
.iconColWrap h2 {line-height: 15px;}

.titleSeparator {margin: 36px auto;}
.justify {text-align: justify;}
@media only screen 
and (max-width : 767px) {
	.justify {
		text-align: center;
	}
}

.footer {
    background-color: #0c2e3c;
    background-image: none;
}